<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cfa0c290fc8cac79ea3d7336481cf15">
  <dict>
    <!--2024-05-31 14:49:53.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:49:53.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2024-05-31 14:49:53.000-->
    <string key="voicemail_number">500</string>
    <!--2024-05-31 14:49:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
